ISXEQ2 - Bug #1679

consistent crashing templar/raid
2016-07-27 07:53 PM - litewave

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
My templar works fine until he joins a raid, sometimes the crash is instant or happens right as i load ogre

here is the crash report:

Extension: isxeg2.dll

Extension Crash Info: Crash unhandled by custom extension

Inner Space: Inner Space Kernel 1.15 Build 6130 (Wed Jun 22 19:52:25 2016)

Crash: 0x20B69BED: Exception 0xc0000005 reading from address 0x00000092 in module isxeqg2.dll

Registers:

€ax=00000000 ebx=00A5EBF4 ecx=00000005 edx=45F65580
edi=289B8118 esi=00000000 ebp=00A5EB64 esp=00A5E318

Stack:

FBA9E639 7AE540F0 1092D088 2810AA78 2810AA78 00000000 00000000 289B8118
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
656F6D73 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000006 00A5E9A4 042869E8 00ASE9DO 025BE5SAS8
00000006 00000000 025BE598 00A5E9F8 042F8A84 00000000 00000006 025BES5A8
00000006 B9935C40 00000000 00000000 042F8AF7 025BE598 73697800 00007374
00000000 00000000 00000000 0000000F B9935C40 0OASECE8 044016AE 00000001
7AE54090 0433DF56 7AE54090 00A5EC88 7AE54090 00AS5EC74 0433DFAF 04481E18
00000000 00000000 00000018 02550000 00000010 02550000 00000008 00000000
00000000 008E0860 008E0000 008E0860 00000010 02550000 00000005 02550000
0000000C 0000000E 0000000A 008E0860 008EO000 00000010 00000000 7EC4D478
7F94C410 620FC190 7F94C528 00000016 00000006 00000020 008E01CO 008E0000
008E2364 00000016 008E2360 0000000B 00ASEAES 77B7DD20 00000005 00000000
7E7A7530 00000005 00000005 00000010 00000010 02550000 00000005 00000064
00A5EBOC 77B7B598 02550000 008E0860 008E0000 00000010 00000000 7EC4D478
620FC190 7E7A7010 7E7A7528 00000064 8B966EF8 700C7008 700D7910 00000064

Module addresses in stack:

IS-Kernel.dll+69E8
IS-Kernel.dll+78A84
IS-Kernel.dll+78AF7
IS-Kernel.dll+1816AE
IS-Kernel.dll+BDF56
IS-Kernel.dll+BDFAF
IS-Kernel.dll+201E18
ntdll.dll+3DD20
ntdll.dll+3B598

System:

Windows Version: Windows 10 Pro//10586.th2_release_sec.160630-1736
Process Memory Usage: 1796MB

System Physical RAM: 16579/32735MB

Page File: 46371/67551MB

Virtual Memory: 1691/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz

(
CPU 2: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz
CPU 3: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz
CPU 4: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz
CPU 5: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz
CPU 6: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz
CPU 7: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz
CPU 8: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz @ 3411MHz

CPU Affinity Mask: 0xC

Video 1: \\DISPLAY1/NVIDIA GeForce GTX 970
Video 2: \.\DISPLAY2/NVIDIA GeForce GTX 970
Video 3: \\DISPLAY3/NVIDIA GeForce GTX 970
Video 4: \\DISPLAY4/NVIDIA GeForce GTX 970
Sound: ”

DirectX: 4.09.00.0904

Internet Explorer: 9.11.10586.0
Loaded Modules:

Module 0x00400000-0x00412000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest INXINPUT9_1_0.dll (Tue
Dec 6 01:26:10 2005)

Module 0x00AF0000-0x01F1E000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest II\EverQuest2.exe (Thu
Jul 21 23:33:09 2016)

Module 0x02200000-0x02296000: C:\Program Files (x86)\InnerSpace\lnnerSpace.dll (Wed Jun 22 19:52:25 2016)

Module 0x04280000-0x044C4000: C:\Program Files (x86)\InnerSpace\IS-Kernel.dll (Wed Jun 22 19:52:14 2016)

Module 0x05000000-0x0510D000: C:\Program Files (x86)\InnerSpace\ISUI.dIl (Mon Apr 11 19:43:20 2016)

Module 0x08730000-0x08763000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest |Nassetdb.dll (Sun Nov 13
03:08:48 2011)

Module 0x0A630000-0x0A722000: C:\Users\Henry\AppData\LocalLow\Sony Online Entertainment\npsoeact.dll (Sat Dec 1 01:54:58
2012)

Module 0xOAAD0000-0x0ABD0000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\dbghelp.DLL (Tue
May 25 00:28:03 2004)

Module 0XxOEE10000-0x0EE16000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\mssdolby.flt (Thu
Jan 11 02:05:12 2007)

Module 0xOEF50000-0x0EF70000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\mssmp3.asi (Thu
Jan 11 02:06:20 2007)

Module 0xOEF80000-0x0EF86000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\mssds3d.flt (Thu
Jan 11 02:06:30 2007)

Module 0x112B0000-0x112CC000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\mssogg.asi (Thu
Jan 11 02:05:16 2007)

Module 0x112D0000-0x112FA000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\mssvoice.asi
(Thu Jan 11 02:08:07 2007)

Module 0x11300000-0x1131C000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\AudioCapture.flt
(Wed May 30 07:27:48 2012)

Module 0x11320000-0x11331000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest [I\Miles\mssdsp.flt (Thu
Jan 11 02:05:11 2007)

Module 0x11340000-0x11351000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\msseax.flt (Thu
Jan 11 02:06:29 2007)

Module 0x15CC0000-0x15CC7000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\Miles\msssrs.flt (Thu
Jan 11 02:05:11 2007)

Module 0x190F0000-0x19105000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest Il\vistautils.dll (Thu Dec 3
00:13:07 2009)

Module 0x19580000-0x1959E000: C:\Program Files (x86)\Logitech\GamePanel Software\LCD Manager\LgLcdApi.dll (Tue Aug 3
16:19:29 2010)

Module 0x1E1D0000-0x1EB4F000: C:\Users\Public\Sony Online Entertainment\Iinstalled Games\EverQuest Il\icudt.dll (Mon Dec 5
21:08:24 2011)

Module 0x1FE30000-0x204CC000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK35\isxogre.dll (Fri Jul 22 02:57:39 2016)
Module 0x20B60000-0x20E50000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK35\isxeqg2.dll (Wed Jul 27 10:52:04 2016)
Module 0x21100000-0x2118C000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\mss32.dll (Thu Jan 11
02:05:10 2007)

Module 0x3B400000-0x3B41E000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest Il\steam_api.dll (Mon Jul
25 17:23:05 2011)

Module 0x537B0000-0x5440A000:
CAWINDOWS\assembly\Nativelmages_v4.0.30319_32\System.Windows.Forms\36f6762d29fc05f4d32b01a56ea0f8{8\System.Windo
ws.Forms.ni.dll (Thu Oct 8 01:11:10 2015)

Module 0x56360000-0x56A89000:
C:AWINDOWS\assembly\Nativelmages_v4.0.30319_32\System.Core\ea350a39df1334a4911cc92f58c85dd0\System.Core.ni.dll (Thu
Oct 801:11:14 2015)

Module 0x57210000-0x5791C000:

C:\WINDOWS\assembly\Nativelmages_v4.0.30319_32\System.Xml\e 1be3ec32aa5187ec7d760c55c55f6¢c0\System.Xml.ni.dll (Thu
Dec 3 01:36:04 2015)

Module 0x57E50000-0x57F3F000:
C:AWINDOWS\assembly\Nativelmages_v4.0.30319_32\System.Configuration\d1e6c00e339d9f64674d3a9e74403a7e\System.Config
uration.ni.dll (Thu Oct 8 01:11:03 2015)

Module 0x57F40000-0x580CF000:
C:A\WINDOWS\assembly\Nativelmages_v4.0.30319_32\System.Drawing\387d8c4acd15ff2d479ebd491edb8e51\System.Drawing.ni.d
Il (Thu Mar 10 22:19:46 2016)

Module 0x580D0000-0x58680000: C:\Windows\Microsoft. NET\Framework\v2.0.50727\mscorwks.dll (Tue Mar 8 04:18:58 2016)
Module 0x58680000-0x5882E000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK35\isxbj.dll (Sat Jul 23 21:31:03 2016)
Module 0x58D20000-0x58E01000: C:\WINDOWS\SYSTEM32\ucrtbase.dll (Fri Oct 30 02:09:42 2015)

Module 0x58E10000-0x59500000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest IlI\vivoxsdk.dll (Mon Jul
23 20:29:58 2012)

Module 0x59500000-0x5A902000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest INawesomium.dll (Mon
Apr 29 22:59:06 2013)
Module 0x5A940000-0x5A9E5000: C:\WINDOWS\SYSTEM32\rasapi32.dll (Sat Jan 16 05:11:22 2016)

Module 0x5AA40000-0x5AB91000: C:\WINDOWS\system32\nvspcap.dll (Tue Jun 14 10:45:01 2016)

Module 0x5BC90000-0x5BE8F000: C:\WINDOWS\SYSTEM32\d3dx9_43.dll (Sat May 22 01:21:17 2010)

Module 0x5BE90000-0x5C097000: C:\WINDOWS\SYSTEM32\d3dcompiler_43.dll (Sat May 22 01:24:09 2010)

Module 0x5C0A0000-0x5CEB6A000: C:\WINDOWS\SYSTEM32\nvd3dum.dll (Sun Jul 10 22:03:03 2016)

Module 0x5D480000-0x5D4B6000: C:\WINDOWS\SYSTEMS32\DINPUTS.dII (Fri Oct 30 02:31:35 2015)

Module 0x5D540000-0x5D5AA000: C:\Program Files (x86)\InnerSpace\IS-Virtuallnput.dil (Tue May 17 15:16:40 2016)
Module 0x5DF80000-0x5DFA5000: C:\Windows\SYSTEM32\cryptnet.dll (Fri Oct 30 02:35:44 2015)

Module 0x5DFB0000-0x5DFCF000: C:\WINDOWS\SYSTEM32\gpapi.dil (Fri Oct 30 02:24:33 2015)

Module 0x5DFD0000-0x5E00F000: C:\WINDOWS\SYSTEM32\d3dx11_43.dll (Sat May 22 01:22:28 2010)

Module 0x5E080000-0x5E0AA000: C:\Program Files (x86)\InnerSpace\Lavish.DLL (Wed Oct 15 15:15:12 2014)

Module 0x5E0C0000-0x5E194000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\diasymreader.dll (Thu Oct 8 01:50:26 2015)
Module 0x5E1A0000-0x5E20D000: C:\WINDOWS\SYSTEM32\MSVCP140.dIl (Mon May 23 05:10:17 2016)

Module 0x5E210000-0x5E274000: C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvStereoApil.dll (Sun Jul 10 22:34:27
2016)

Module 0x5E280000-0x5E344000: C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvSCPAPI.dIl (Sun Jul 10 22:34:20 2016)
Module 0x5ED40000-0x5EF0B000: C:\WINDOWS\SYSTEM32\d3d9.dll (Fri Jul 1 03:14:43 2016)

Module 0x60040000-0x600FA000: C:\Windows\SYSTEM32\d3d12.dll (Fri Oct 30 02:12:12 2015)

Module 0x60100000-0x6021F000: C:\Program Files (x86)\InnerSpace\IS-OpenGL.dll (Sat Feb 13 18:10:17 2016)

Module 0x60FA0000-0x60FAA000: C:\WINDOWS\SYSTEM32\hid.dll (Fri Oct 30 02:35:00 2015)

Module 0x60FB0000-0x61036000: C:\WINDOWS\SYSTEM32\dsound.dll (Fri Oct 30 02:29:10 2015)

Module 0x61040000-0x61048000: C:\WINDOWS\SYSTEM32\midimap.dll (Fri Oct 30 02:35:37 2015)

Module 0x61050000-0x61068000: C:\WINDOWS\SYSTEM32\MSACM32.dlIl (Fri Oct 30 02:34:39 2015)

Module 0x61070000-0x61079000: C:\WINDOWS\SYSTEM32\msacm32.drv (Fri Oct 30 02:37:43 2015)

Module 0x61080000-0x61089000: C:\WINDOWS\SYSTEM32\AVRT.dll (Fri Oct 30 02:32:50 2015)

Module 0x61090000-0x61097000: C:\WINDOWS\SYSTEM32\ksuser.dll (Fri Oct 30 02:40:58 2015)

Module 0x610A0000-0x610D8000: C:\WINDOWS\SYSTEM32\wdmaud.drv (Fri Oct 30 02:30:58 2015)

Module 0x61670000-0x616C5000: C:\WINDOWS\System32\MMDevApi.dil (Fri Oct 30 02:27:43 2015)

Module 0x616D0000-0x61738000: C:\WINDOWS\SYSTEM32\AUDIOSES.DLL (Sat Jan 16 05:24:47 2016)

Module 0x61740000-0x61763000: C:\WINDOWS\SYSTEM32\rasman.dll (Fri Oct 30 02:14:33 2015)

Module 0x61980000-0x619D4000: C:\WINDOWS\SYSTEM32\OLEACC.dIl (Tue Mar 29 06:53:31 2016)

Module 0x64C90000-0x64C98000: C:\WINDOWS\SYSTEM32\SensApi.dil (Fri Oct 30 02:40:12 2015)

Module 0x652B0000-0x652C0000: C:\WINDOWS\SYSTEMS32\rtutils.dll (Fri Oct 30 02:35:27 2015)

Module 0x652C0000-0x65325000: C:\Windows\SYSTEM32\msvcp110_win.dll (Fri Oct 30 02:08:23 2015)

Module 0x65E40000-0x65E55000: C:\WINDOWS\SYSTEM32\VCRUNTIME140.dIl (Mon May 23 05:10:05 2016)

Module 0x65E60000-0x65EA8000: C:\Windows\SYSTEM32\dxdiagn.dll (Fri Oct 30 02:32:13 2015)

Module 0x65EB0000-0x65EB6000: C:\WINDOWS\SYSTEM32\MSIMG32.dIl (Fri Oct 30 02:39:23 2015)

Module 0x660B0000-0x6610C000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest Il\vivoxoal.dll (Mon Jul 23
20:17:37 2012)

Module 0x66110000-0x66374000: C:\WINDOWS\AppPatch\AcGenral.DLL (Fri Jul 1 03:32:34 2016)

Module 0x663C0000-0x66409000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest I\ortp.dll (Mon Jul 23
20:15:25 2012)

Module 0x66410000-0x66481000: C:\Program Files (x86)\InnerSpace\IS-D3D8.dIl (Sat Feb 13 17:59:04 2016)

Module 0x66520000-0x66526000: C:\Windows\Microsoft. NET\Framework\v2.0.50727\fusion.dll (Fri Sep 25 00:04:17 2015)
Module 0x66530000-0x66545000: C:\Windows\SYSTEM32\devenum.dll (Fri Oct 30 02:35:41 2015)

Module 0x66550000-0x6658D000: C:\Program Files (x86)\InnerSpace\IS-D3D11.dll (Sat Feb 13 17:41:58 2016)

Module 0x66590000-0x665CB000: C:\Program Files (x86)\InnerSpace\IS-D3D9.dll (Sat Feb 13 17:09:42 2016)

Module 0x68380000-0x6839D000: C:\Program Files (x86)\EMET 5.5\EMET_CE.DLL (Fri Jan 29 01:44:27 2016)

Module 0x683A0000-0x6870B000: C:\WINDOWS\system32\nvapi.dil (Sun Jul 10 22:00:13 2016)

Module 0x687E0000-0x687E9000: C:\WINDOWS\SYSTEM32\msdmao.dll (Fri Oct 30 02:39:44 2015)

Module 0x687F0000-0x6880A000: C:\WINDOWS\system32\ncryptssip.dil (Sat May 28 04:22:37 2016)

Module 0x68810000-0x6883C000: C:\WINDOWS\SYSTEM32\NTASN1.dlII (Fri Oct 30 02:34:26 2015)

Module 0x68840000-0x68860000: C:\WINDOWS\SYSTEMS32\ncrypt.dll (Fri Oct 30 02:34:09 2015)

Module 0x68860000-0x68870000: C:\WINDOWS\SYSTEM32\mskeyprotect.dll (Fri Oct 30 02:35:19 2015)

Module 0x68870000-0x688D4000: C:\WINDOWS\SYSTEM32\schannel.dll (Sat Apr 23 04:17:49 2016)

Module 0x688E0000-0x688E8000: C:\WINDOWS\SYSTEM32\WINNSI.DLL (Fri Oct 30 02:40:23 2015)

Module 0x68A80000-0x68A8B000: C:\WINDOWS\system32\winbrand.dll (Fri Oct 30 02:36:16 2015)

Module 0x68A90000-0x68E16000: C:\WINDOWS\SYSTEM32\msi.dll (Tue Mar 29 06:10:14 2016)

Module 0x69F60000-0x6A028000: C:\WINDOWS\SYSTEM32\wintypes.dll (Wed Jan 27 04:58:30 2016)

Module 0x6A1B0000-0x6A2FB000: C:\WINDOWS\System32\PROPSYS.dIl (Fri Jul 1 03:12:36 2016)

Module 0x6A300000-0x6A47C000: C:\WINDOWS\SYSTEM32\urimon.dll (Fri Jul 1 03:14:07 2016)

Module 0x6A480000-0x6A68F000:

C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccfidf _6.0.10586.494 none_ea85e725b9ba5a4b\Co
mctl32.dll (Fri Jul 1 03:13:52 2016)

Module 0x6A690000-0x6A95B000: C:\WINDOWS\SYSTEM32\iertutil.dll (Fri Jul 1 03:10:08 2016)

Module 0x6B500000-0x6B582000: C:\WINDOWS\SYSTEM32\dxgi.dll (Fri Jul 1 03:27:30 2016)

Module 0x6B590000-0x6B7AA000: C:\WINDOWS\system32\d3d11.dll (Fri Jul 1 03:12:18 2016)
Module 0x6BB60000-0x6BC1F000: C:\WINDOWS\system32\wbem\fastprox.dll (Fri Oct 30 02:19:09 2015)

Module 0x6BC20000-0x6BC31000: C:\WINDOWS\system32\wbem\wbemsvc.dll (Fri Oct 30 02:39:32 2015)

Module 0x6BC40000-0x6BCA7000: C:\WINDOWS\SYSTEM32\wbemcomn.dll (Fri Oct 30 02:34:19 2015)

Module 0x6BCB0000-0x6BCBD000: C:\WINDOWS\system32\wbem\wbemprox.dll (Fri Oct 30 02:37:08 2015)

Module 0x6BCE0000-0x6BD72000: C:\WINDOWS\system32\apphelp.dll (Fri Oct 30 02:31:19 2015)

Module 0x6BD80000-0x6BD9D000: C:\WINDOWS\SYSTEM32\dwmapi.dil (Fri Oct 30 02:30:11 2015)

Module 0x6BDA0000-0x6BE15000: C:\WINDOWS\SYSTEM32\UxTheme.dll (Fri Oct 30 02:46:25 2015)

Module 0x6BF10000-0x6BF17000: C:\\WINDOWS\SYSTEM32\DCIMAN32.dIl (Thu Nov 5 09:02:24 2015)

Module 0x6BF20000-0x6C00E000: C:\WINDOWS\SYSTEM32\DDRAW.dII (Fri Oct 30 02:27:26 2015)

Module 0x6C010000-0x6C035000: C:\WINDOWS\SYSTEM32\GLU32.dll (Fri Oct 30 02:35:48 2015)

Module 0x6C040000-0x6C120000: C:\WINDOWS\SYSTEM32\OPENGL32.dll (Fri Oct 30 02:31:30 2015)

Module 0x6CCF0000-0x6CD01000: C:\WINDOWS\System32\wshbth.dll (Sat Apr 23 04:28:33 2016)

Module 0x6CD10000-0x6CD1B000: C:\WINDOWS\System32\winrnr.dll (Fri Oct 30 02:35:10 2015)

Module 0x6CD20000-0x6CD34000: C:\WINDOWS\system32\NLAapi.dll (Fri Oct 30 02:35:09 2015)

Module 0x6CD40000-0x6CD56000: C:\WINDOWS\system32\pnrpnsp.dll (Fri Oct 30 02:34:36 2015)

Module 0x6CD60000-0x6CD72000: C:\WINDOWS\system32\napinsp.dll (Fri Oct 30 02:34:52 2015)

Module 0x6CE30000-0x6CE77000: C:\WINDOWS\System32\fwpuclint.dll (Tue Mar 29 05:25:30 2016)

Module 0x6CE80000-0x6CE88000: C:\Windows\System32\rasadhlp.dll (Sat Jan 16 05:35:50 2016)

Module 0x6DF00000-0x6DF14000: C:\WINDOWS\SYSTEM32\dhcpcsve.DLL (Sat May 28 04:19:23 2016)

Module 0x6DF20000-0x6DF33000: C:\WINDOWS\SYSTEM32\dhcpcsve6.DLL (Sat May 28 04:20:22 2016)

Module 0x6E1C0000-0x6E1D5000: C:\WINDOWS\SYSTEM32\samcli.dll (Fri Oct 30 02:38:09 2015)

Module 0x6E2A0000-0x6E2C3000: C:\WINDOWS\SYSTEM32\WINMMBASE.dII (Fri Oct 30 02:32:48 2015)

Module 0x6E4E0000-0x6E74A000: C:\WINDOWS\SYSTEM32\wininet.dll (Fri Jul 1 03:15:01 2016)

Module 0x6E780000-0x6E7A4000: C:\WINDOWS\SYSTEM32\WINMM.dII (Fri Oct 30 02:33:20 2015)

Module 0x6F140000-0x6F199000: C:\Users\Public\Sony Online Entertainment\Installed Games\EverQuest INlibsndfile-1.dll (Thu Aug
31 11:35:29 2006)

Module 0x70CB0000-0x70D4B000:

C:\WINDOWS\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9ale18e3b_8.0.50727.9193 none_d09188224426efcd\MSVCR80.dIl (Thu
Sep 24 23:39:48 2015)

Module 0x713A0000-0x71432000:

C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df 5.82.10586.0_none_811bc0006c44242b\COM
CTL32.dll (Fri Oct 30 02:12:25 2015)

Module 0x71440000-0x714C4000: C:\WINDOWS\SYSTEM32\DNSAPI.dIl (Tue Mar 29 06:40:16 2016)

Module 0x714D0000-0x71E58000:
C:\WINDOWS\assembly\Nativelmages_v4.0.30319_32\System\3a4f0a84904c4b568b6621b30306261c\System.ni.dll (Mon Apr 18
21:29:31 2016)

Module 0x71E60000-0x72FA9000:
C:\WINDOWS\assembly\Nativelmages_v4.0.30319_32\mscorlib\b1ea5171f48fa1865ea45dd904735573\mscorlib.ni.dll (Tue Apr 12
01:32:48 2016)

Module 0x72FB0000-0x73661000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\cIr.dll (Tue Apr 12 01:38:40 2016)
Module 0x737E0000-0x7385E000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\clrjit.dll (Tue Apr 12 01:32:34 2016)
Module 0x73860000-0x7388F000: C:\WINDOWS\system32\rsaenh.dll (Sat Apr 23 04:21:19 2016)

Module 0x73890000-0x738A3000: C:\WINDOWS\SYSTEM32\CRYPTSP.DLL (Fri Oct 30 02:37:36 2015)

Module 0x738B0000-0x7394B000: C:\WINDOWS\SYSTEM32\WINHTTP.dIl (Sat May 28 04:12:38 2016)

Module 0x73950000-0x7399F000: C:\WINDOWS\system32\mswsock.dll (Sat May 28 04:31:17 2016)

Module 0x739A0000-0x739B6000: C:\WINDOWS\SYSTEM32\MPR.dII (Fri Oct 30 02:31:17 2015)

Module 0x73D80000-0x73D8A000: C:\WINDOWS\SYSTEM32\Secur32.dll (Fri Oct 30 02:38:07 2015)

Module 0x742B0000-0x742DF000: C:\WINDOWS\SYSTEM32\IPHLPAPI.DLL (Fri Oct 30 02:13:18 2015)

Module 0x742E0000-0x743D5000: C:\WINDOWS\SYSTEM32\MSVCR120_CLR0400.dll (Thu Apr 9 03:18:53 2015)
Module 0x743E0000-0x743F9000: C:\WINDOWS\SYSTEM32\USERENV.dII (Fri Oct 30 02:34:23 2015)

Module 0x74570000-0x745E9000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\mscoreei.dll (Thu Oct 8 01:06:18 2015)
Module 0x745F0000-0x74649000: C:\WINDOWS\SYSTEM32\mscoree.dll (Fri Oct 30 02:29:15 2015)

Module 0x74740000-0x74762000: C:\WINDOWS\SYSTEM32\DEVOBJ.dII (Fri Oct 30 02:36:45 2015)

Module 0x74770000-0x74798000: C:\WINDOWS\SYSTEMS32\ntmarta.dll (Fri Oct 30 02:32:16 2015)

Module 0x747A0000-0x747BB000: C:\WINDOWS\SYSTEM32\bcrypt.dil (Fri Oct 30 02:46:08 2015)

Module 0x747C0000-0x74827000: C:\WINDOWS\SYSTEM32\WINSPOOL.DRV (Tue Feb 23 07:35:43 2016)

Module 0x74830000-0x74838000: C:\WINDOWS\SYSTEM32\VERSION.dII (Fri Oct 30 02:38:58 2015)

Module 0x74840000-0x7484A000: C:\WINDOWS\SYSTEM32\CRYPTBASE.dIl (Fri Oct 30 02:39:15 2015)

Module 0x74850000-0x7486E000: C:\WINDOWS\SYSTEM32\SspiCli.dll (Fri Oct 30 02:45:54 2015)

Module 0x74870000-0x748C3000: C:\WINDOWS\SYSTEM32\WLDAP32.dll (Fri Oct 30 02:30:28 2015)

Module 0x74930000-0x7495B000: C:\WINDOWS\SYSTEM32\IMM32.DLL (Fri Oct 30 02:46:03 2015)

Module 0x74960000-0x74967000: C:\WINDOWS\SYSTEMB32\NSI.dII (Fri Oct 30 02:40:18 2015)

Module 0x74970000-0x74AB7000: C:\WINDOWS\SYSTEM32\USER32.dIl (Sat Apr 23 04:35:08 2016)

Module 0x74AC0000-0x74B6D000: C:\WINDOWS\SYSTEM32\RPCRT4.dIl (Sat Apr 23 04:35:08 2016)

Module 0x74B70000-0x74BB5000: C:\WINDOWS\SYSTEM32\SHLWAPI.dII (Fri Oct 30 02:26:09 2015)

Module 0x74BC0000-0x74C18000: C:\WINDOWS\SYSTEM32\bcryptPrimitives.dll (Sat May 28 04:18:18 2016)

Module 0x74C20000-0x7511A000: C:\WINDOWS\SYSTEM32\windows.storage.dll (Fri Jul 1 03:21:14 2016)
Module 0x75120000-0x75299000: C:\WINDOWS\SYSTEM32\CRYPT32.dll (Fri Jul 1 03:25:42 2016)
Module 0x75320000-0x7572B000: C:\WINDOWS\SYSTEM32\SETUPAPI.dIl (Sat May 28 04:09:18 2016)
Module 0x75730000-0x75774000: C:\WINDOWS\SYSTEM32\powrprof.dil (Fri Oct 30 02:34:11 2015)
Module 0x75780000-0x76B7E000: C:\WINDOWS\SYSTEM32\SHELL32.dlIl (Fri Jul 1 03:22:20 2016)
Module 0x76B80000-0x76BC4000: C:\WINDOWS\SYSTEM32\sechost.dll (Fri Oct 30 02:30:07 2015)
Module 0x76BD0000-0x76BE6000: C:\WINDOWS\SYSTEM32\USP10.dll (Fri Oct 30 02:42:07 2015)
Module 0x76C10000-0x76CFB000: C:\WINDOWS\SYSTEM32\0le32.dll (Fri Jul 1 03:20:00 2016)

Module 0x76D00000-0x76D8D000: C:\WINDOWS\SYSTEM32\shcore.dll (Fri Jul 1 03:15:23 2016)
Module 0x76E90000-0x76E9F000: C:\WINDOWS\SYSTEM32\profapi.dll (Fri Oct 30 02:37:15 2015)
Module 0x76EA0000-0x76EAC000: C\WINDOWS\SYSTEMS32\kernel.appcore.dll (Fri Oct 30 02:38:12 2015)
Module 0x76EB0000-0x7706D000: C:\WINDOWS\SYSTEM32\combase.dll (Wed Jan 27 04:51:07 2016)
Module 0x77070000-0x77102000: C:\WINDOWS\SYSTEM32\OLEAUT32.dll (Fri Oct 30 02:29:02 2015)
Module 0x77110000-0x77115000: C:\WINDOWS\SYSTEM32\Normaliz.dil (Fri Oct 30 02:41:56 2015)
Module 0x77290000-0x772C7000: C:\WINDOWS\SYSTEM32\cfgmgr32.dll (Fri Oct 30 02:31:58 2015)
Module 0x772D0000-0x772DEQ00: C:\WINDOWS\SYSTEM32\MSASN1.dlIl (Fri Oct 30 02:38:19 2015)
Module 0x772E0000-0x773FF000: C:\WINDOWS\SYSTEM32\MSCTF.dIl (Sat Jan 16 05:19:26 2016)
Module 0x77400000-0x774BE000: C:\WINDOWS\SYSTEM32\msvcrt.dll (Fri Oct 30 02:34:10 2015)
Module 0x774C0000-0x7753B000: C:\WINDOWS\SYSTEM32\advapi32.dil (Tue Jan 5 01:36:20 2016)
Module 0x775A0000-0x775A6000: C:\WINDOWS\SYSTEM32\PSAPI.dII (Fri Oct 30 02:40:33 2015)
Module 0x775B0000-0x776FF000: C:\WINDOWS\SYSTEM32\GDI32.dIl (Sat May 28 04:31:21 2016)
Module 0x77700000-0x777E0000: C:\WINDOWS\SYSTEM32\KERNEL32.DLL (Fri Oct 30 02:46:21 2015)
Module 0x777E0000-0x7795E000: C:\WINDOWS\SYSTEM32\KERNELBASE.dII (Fri Jul 1 03:46:19 2016)
Module 0x77A00000-0x77A5F000: C:\WINDOWS\SYSTEM32\WS2_32.dIl (Sat May 28 04:15:47 2016)
Module 0x77A60000-0x77AA2000: C:\WINDOWS\SYSTEM32\WINTRUST.dII (Fri Oct 30 02:32:47 2015)
Module 0x77AB0000-0x77B34000: C:\\WINDOWS\SYSTEM32\clbcatq.dll (Fri Oct 30 02:27:33 2015)
Module 0x77B40000-0x77CBB000: C:\WINDOWS\SYSTEM32\ntdll.dll (Sat Apr 23 04:35:11 2016)

LavishScript Execution Stack:

${Me.Raid[${WhoToCheck}].Arcane}

(${bCheckArcane} && ${Me.Raid[${WhoToCheck}].Arcane}>0)
${PriorityCureOb.Afflicted["${WhichToCheck}",${sTarget},Ability]}
${PriorityCureOb.Afflicted["${WhichToCheck}",${sTarget},Ability]} > 0

Running Scripts:

isboxerui
Buffer:OgreBot
Buffer:BJOverwatch
Buffer:BJAntiAFK
windowsnapper2
repeater

keymapper

menuman

ogreconsole
OgreCustomArrayControllerScript
LoadOgreMCP
ogreincombatmovement
eg2track

History

#1 - 2016-07-27 08:02 PM - Kannkor

What version of ISXEQ2 are you on? That crash report is the same of one we had a week ago...

#2 - 2016-07-27 08:40 PM - litewave
2016.07.26.0002

#3 - 2016-08-01 06:46 PM - Amadeus

- Status changed from New to Resolved
This crash should be fixed with version 20160726.0004
